!!!
%html
  %head
    %title Lyrix
    = stylesheet_link_merged :base
    
  %body
    #sidebar
      %h1 Account
      %ul#side_account_list
        %li
          = image_tag 'application_home.png', :align => 'top'
          = link_to 'Home', '/'
        = render :partial => 'sessions/logged_in' if logged_in?
        = render :partial => 'sessions/logged_out' unless logged_in?
        
      - if logged_in?
        %h1 Songs
        %ul#side_songs_list
          - all_songs.each do |s|
            %li{:class => song_class(s), :id => dom_id(s)}
              = image_tag 'cd.png', :align => 'top', :class => 'draggable'
              = link_to s.title, edit_song_path(s)
          %li#new_song
            = image_tag 'cd_add.png', :align => 'top'
            = link_to 'Add a new song...', new_song_path
          
        %h1 Shows
        %ul#side_shows_list
          - all_shows.each do |s|
            %li{:class => show_class(s), :id => dom_id(s)}
              = image_tag 'film.png', :align => 'top'
              = link_to s.title, edit_show_path(s)
          %li#new_show
            = image_tag 'film_add.png', :align => 'top'
            = link_to 'Add a new show...', new_show_path
          
    #content
      %div{notice_options}
        = image_tag 'information.png'
        %span#notice_message= flash[:notice]
      = yield
    /= javascript_include_tag *%w(prototype effects dragdrop controls lowpro/lowpro application)
    = javascript_include_merged :base